
@font-face {
    font-family: 'ArtPost';
    src: url(website/fonts/Art\ Post.ttf);
}
@font-face {
    font-family: 'OldStyle';
    src: url(website/fonts/OLDSH___.TTF);
}
@font-face {
    font-family: 'ArtPostBlack';
    src: url(website/fonts/Art\ Post\ black.ttf);
}

body{
    background-color: rgb(234, 182, 123);
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    margin: auto;
    align-items: center;
}

html{
    text-align: center;
}

.HomeAndTitle{
    display: grid;
    max-width: 315px;
    grid-row: 40px;
    grid-column: 63px 63px 63px 63px 63px;
    margin: auto;
}

.HomeButton img{                 /*Home button*/
    grid-row: 1 / 2;
    grid-column: 1 / 2;
    max-width: 63px;
    padding: 10px;
    transition: transform .2s;
}
.HomeButton:hover{
    transform: scale(1.1);
}

.MainBox{
    width: 1300px;
    height: 650px;
    background-color: peru;
    border-radius: 20px;
    display: grid;
    grid-template-rows: 600px;
    grid-template-columns: 300px 700px;
    justify-content: center;
}

.Selfie img{
    padding-top: 100px;
    height: 400px;
    max-height: 400px;
    width: 300px;
    max-width: 300px;
    grid-column: 1 / 2;
}

.Text p{
    grid-column: 2 / 3;
    text-align: left;
    margin-left: 15px;
}
.Text{
    padding-top: 130px;
}

h1{
    font-family: "ArtPostBlack";
    word-spacing: 1em;
    grid-row: 1 / 2;
    grid-column: 3 / 6;
}

h2{
    font-family: "ArtPostBlack", serif;
    color: black;
    text-align: left;
    margin-left: 15px;
}
